.submenu {
	position: absolute;
	left: 0;
	top: 40px;
	z-index: 999;
	overflow: hidden;
	border-radius: 4px;
	min-width: 200px;
	box-shadow: rgb($black, 0.15) 0 3px 8px 0;
	background-color: $white;
	opacity: 0;
	visibility: hidden;

	&__item {
		border-bottom: 1px solid $mercury;
	}

	&__link {
		display: flex;
		border-left: $white;
		border-left-style: solid;
		border-left-width: 4px;
		padding: 16px;
		text-shadow: $shadow-no-hover;

		&:hover {
			border-left-color: $salem;
			text-shadow: $shadow-hover;
			background-color: $gossip;
		}
	}

}
